PHP Manual
Prev |  | Next

# SoapClient->__getLastRequestHeaders()

(no version information, might be only in CVS)

SoapClient->__getLastRequestHeaders() -- Returns last SOAP request headers

## Description

class SoapClient {
string __getLastRequestHeaders ( void )
}

> Note: This method works only if the SoapClient object was created with the trace option.

## Return Values

The last SOAP request headers.

## See Also

SoapClient->__construct()
SoapClient->__getLastRequest()
SoapClient->__getLastResponse()
SoapClient->__getLastResponseHeaders()

Prev | Home | Next
SoapClient->__getLastRequest() | Up | SoapClient->__getLastResponse()